.pdb0{padding-bottom:0px}
/*article p:last-child {
    padding-bottom: 20px; 
}*/

div.box-information {margin-top:0px; 
                     margin-bottom:0px;/*padding-bottom:0px;*/}

li.list-link_pdf {
    padding-top: 0px;
}

div.pdb20{padding-bottom:20px;}

li.list-link_pdf:last-child {
    padding-bottom: 0px;
}

div.box-3columns_box_top, .box-2columns_box_top, .box-1column_box_top {padding-bottom:0px;}

a.button-tertiary-right-blue {padding:0px;}/*color:#182745;*/
/*a.button-tertiary-right-blue:hover {color: #33508A;}*/

/*a.button-tertiary-right-blue:hover {color:#182745}*/
 
a.button-tertiary-right-blue:hover svg.document-icon path {
    fill: #182745;
}                            
                              
p.text-breadcrumb a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
p.text-breadcrumb {
    display: none;
    padding: 10px 5px;
    margin-top: 10px;
}
p.text-breadcrumb img {
    width: 12px;
    padding-right: 10px;
}
div.box-information_innerlist ul.list-tick {
  margin-left: 0;
  padding-bottom: 0;
}
ul.list-tick {
  margin-left: 0;
  padding-bottom: 10px;
}
a.button-tertiary-right-blue.links {
  margin-bottom: 5px;
}
div.box-2columns p.b1.pb-20 {
  padding-bottom: 20px;
}
.margin10 {
  margin:10px 0;
}
div.box-2columns p.b1.pb0 {
  padding-bottom: 0;
}
.last-uxArticle h2 {
  padding-bottom: 0;
}


@media screen and (min-width: 700px) and (max-width: 808px) {
    div.box-3columns_box {
        flex-basis: 100%;
    }
}
@media screen and (min-width: 768px) and (max-width: 1024px) 
 .box-3columns_box_top, .box-2columns_box_top, .box-1column_box_top {padding-bottom:20px;}
}
@media screen and (max-width: 769px) {
  div.box-2columns p.b1.pb-20 {
    padding-bottom: 15px;
  }
}
@media screen and (max-width: 700px) {
  p.text-breadcrumb {
    display: block;
    margin-top: 0;
    padding-top: 0;
    padding-left: 0;
  }

  div.box-2columns p.b1.pb-20 {
    padding-bottom: 10px;
  }
  
 .box-3columns_box_top, .box-2columns_box_top, .box-1column_box_top {padding-bottom:10px;}
  
  
  .box-2columnsoffset_box_left_img, .box-3columnsoffset_box_left_img {
    padding-bottom: 0;
  }
  div.box-3columns.box-3columns-featuredarticles.uxArticle.uxArticle-fullwidth {
        margin: 20px 10px;
  }
  div.box-3columns.box-3columns-featuredarticles.uxArticle.uxArticle-fullwidth a.box-3columns_box-link {
        width: auto;
  }
  div.row.fixedWidth button {
    width: 100%;
  }
  div.box-2columns_box.box-information-grey ul.list-tick {
    padding-bottom: 10px;
  }
}